Problem mit steam Linux Version

11/02/2014 - 18:50 von dirk | Report spam
Es hàngt daran das die libc6 in Version 2.13 oder neuer als Abhàngigkeit
gegeben ist.

Es Wird Debian wheezy i386 im aktuellen Stand mit libc6 aus backports
verwendet.

Da ich glaube das die libc6 aktuell genug ist, möchte ich unter
/etc/alternatives einen link anlegen der die libc6 aus backports zu
libc6 2.13 führt.

Wie geht das ?

#ln -S funktioniert nicht da ich den richtigen Namen der libc6 scheinbar
falsch angebe :-(


Wer kann mir Helfen ?


Dank im Voraus Dirk Finkeldey


Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: http://lists.debian.org/52FA6151.9020707@ewetel.net
 

Lesen sie die antworten

#1 Tim Boneko
11/02/2014 - 19:10 | Warnen spam

Am Dienstag, den 11.02.2014, 18:43 +0100 schrieb dirk:

Da ich glaube das die libc6 aktuell genug ist, möchte ich unter
/etc/alternatives einen link anlegen der die libc6 aus backports zu
libc6 2.13 fà¼hrt.



WeiàŸt du genau, was du da tust? Du linkst da nicht irgendeine Library...

tim





Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: http://lists.debian.org/

Ähnliche fragen